Subject: New Reply Received - Re: Your products are on the way
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 08 Nov 2019 17:48:01 +0000

Hi nitesh singh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div><div dir="auto">Many thanks for your prompt reply. I received a message today from Aramex with same shipment number but they said it’s only a small box for SAR 203. I told them it can’t be one small box as there are other items and as such they didn’t deliver.</div></div>
<div dir="auto"><br></div>
<div dir="auto">Kindly advice.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Nov 8, 2019 at 7:25 PM Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Noha,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for shopping with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologise for the inconvenience caused.<br><br>Your order has been shipped from our warehouse.<br><br>I am now contacting our logistics department to find out what happened, and get your shipment deliver on priority.<br><br>Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/236002